diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/model/listener/AssetEntryModelListener.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/model/listener/AssetEntryModelListener.java
index a0b3720a6e3293..33455c5b7d0cab 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/model/listener/AssetEntryModelListener.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/model/listener/AssetEntryModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.model.listener;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/search/AssetEntryDocumentContributor.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/search/AssetEntryDocumentContributor.java
index fe4371aef90e5a..0db2a394c05a42 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/search/AssetEntryDocumentContributor.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/search/AssetEntryDocumentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.search;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/search/AssetEntryIndexer.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/search/AssetEntryIndexer.java
index f6c7fe19d1dd99..643eaf93a038fe 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/search/AssetEntryIndexer.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/search/AssetEntryIndexer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.search;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/security/service/access/policy/AssetEntrySAPEntryActivator.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/security/service/access/policy/AssetEntrySAPEntryActivator.java
index e7a858c89883a4..79b72877bb8e87 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/security/service/access/policy/AssetEntrySAPEntryActivator.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/security/service/access/policy/AssetEntrySAPEntryActivator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.security.service.access.policy;
@@ -41,7 +41,7 @@ import org.osgi.service.component.annotations.Deactivate;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(immediate = true, service = {})
 public class AssetEntrySAPEntryActivator {
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/service/AssetEntryAssetCategoryRelAssetEntryLocalServiceWrapper.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/service/AssetEntryAssetCategoryRelAssetEntryLocalServiceWrapper.java
index d8b467b3d0744a..7c2adecc160b3b 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/service/AssetEntryAssetCategoryRelAssetEntryLocalServiceWrapper.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/service/AssetEntryAssetCategoryRelAssetEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.service;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/upgrade/AssetServiceUpgrade.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/upgrade/AssetServiceUpgrade.java
index 3f947ae90e01a3..fcfea3d269bede 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/upgrade/AssetServiceUpgrade.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/upgrade/AssetServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.upgrade;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/upgrade/v2_0_0/UpgradeCompanyId.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/upgrade/v2_0_0/UpgradeCompanyId.java
index 5e771ae2411684..602d2f4ecb7d61 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/upgrade/v2_0_0/UpgradeCompanyId.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/upgrade/v2_0_0/UpgradeCompanyId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.upgrade.v2_0_0;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/upgrade/v2_0_1/UpgradeAssetEntryUsage.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/upgrade/v2_0_1/UpgradeAssetEntryUsage.java
index 9c558b37703cf2..3acdb1b826b043 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/upgrade/v2_0_1/UpgradeAssetEntryUsage.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/upgrade/v2_0_1/UpgradeAssetEntryUsage.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.upgrade.v2_0_1;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/AssetHelperImpl.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/AssetHelperImpl.java
index 7383f78ace0459..a20494c30dc33f 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/AssetHelperImpl.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/AssetHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.util;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/AssetRendererFactoryClassProviderImpl.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/AssetRendererFactoryClassProviderImpl.java
index bc4696c42480bc..c51c04db45155e 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/AssetRendererFactoryClassProviderImpl.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/AssetRendererFactoryClassProviderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.util;
@@ -21,7 +21,7 @@ import com.liferay.asset.util.AssetRendererFactoryWrapper;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = AssetRendererFactoryClassProvider.class)
 public class AssetRendererFactoryClassProviderImpl
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/AssetRendererFactoryLookupImpl.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/AssetRendererFactoryLookupImpl.java
index 876d48eb1fefb4..edcb06e9afaf4a 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/AssetRendererFactoryLookupImpl.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/AssetRendererFactoryLookupImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.util;
@@ -42,8 +42,8 @@ import org.osgi.util.tracker.ServiceTracker;
 import org.osgi.util.tracker.ServiceTrackerCustomizer;
 
 /**
- * @author Cristina Rodríguez Yrezábal
- * @author Mariano Álvaro Sáiz
+ * @author Cristina Rodr??guez Yrez??bal
+ * @author Mariano ??lvaro S??iz
  */
 @Component(immediate = true, service = AssetRendererFactoryLookup.class)
 public class AssetRendererFactoryLookupImpl
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/StagingAssetEntryHelperImpl.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/StagingAssetEntryHelperImpl.java
index 03c958ace5e62d..3b85e48f579d21 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/StagingAssetEntryHelperImpl.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/util/StagingAssetEntryHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.util;
@@ -44,7 +44,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(immediate = true, service = StagingAssetEntryHelper.class)
 public class StagingAssetEntryHelperImpl implements StagingAssetEntryHelper {
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageBaseImpl.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageBaseImpl.java
index 660cc953e4c5f5..ca6efbfda97fd3 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageBaseImpl.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.model.impl;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageCacheModel.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageCacheModel.java
index 47b6c8f28b88d3..e048247e630183 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageCacheModel.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.model.impl;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageImpl.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageImpl.java
index 5bcbe4dd893fd7..ac35581367c443 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageImpl.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.model.impl;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageModelImpl.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageModelImpl.java
index 67a00d3c79dc55..cafd8e740880dd 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageModelImpl.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/model/impl/AssetEntryUsageModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.model.impl;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/service/base/AssetEntryUsageLocalServiceBaseImpl.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/service/base/AssetEntryUsageLocalServiceBaseImpl.java
index e300354f99a6a9..40f789ba11fac5 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/service/base/AssetEntryUsageLocalServiceBaseImpl.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/service/base/AssetEntryUsageLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service.base;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/service/impl/AssetEntryUsageLocalServiceImpl.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/service/impl/AssetEntryUsageLocalServiceImpl.java
index a8cb5c49628b13..a3532c87db1f63 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/service/impl/AssetEntryUsageLocalServiceImpl.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/service/impl/AssetEntryUsageLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service.impl;
